Subject: bug#32839: 27.0.50; recenter doesn't redisplay

From: martin rudalics <[email-masked]>
Date: Tue, 09 Oct 2018 09:44:07 +0200

> I found another case when window-size-change-functions is not called:
 > it's when invoking winner-undo that restores a previous
 > window-configuration and where the same window has different
 > window sizes in prev/next window-configurations.

Looks like 'set-window-configuration' doesn't trigger a call of
'window-size-change-functions' when it changes only the sizes of
involved windows and no window was added or removed.  I think I can
fix that easily but in the context of Bug#32720 I'm afraid that most
optimizations I tried to apply here are just void anyway.

martin